{
  "microscopyuploadApp": {
    "metadata": {
      "home": {
        "title": "Microscopy Data",
        "refreshListLabel": "Refresh",
        "createLabel": "创建新",
        "createOrEditLabel": "创建或编辑",
        "notFound": "No data found"
      },
      "created": "data {{ param }} 创建成功",
      "updated": "data {{ param }} 更新成功",
      "deleted": "data {{ param }} 删除成功",
      "delete": {
        "question": "你确定要删除 data {{ id }} 吗？"
      },
      "detail": {
        "title": "Data"
      },
      "id": "ID",
      "cellLine": "Cell Line",
      "antibodiesUsed": "Antibodies Used",
      "fixationConditions": "Fixation Conditions",
      "experimentalInvention": "Experimental Invention"
    }
  }
}
